### Name: svycoxph
### Title: Survey-weighted generalised linear models.
### Aliases: svycoxph svycoxph.survey.design2 svycoxph.survey.design
###   svycoxph.svyrep.design print.svycoxph model.frame.svycoxph
###   summary.svycoxph anova.svycoxph extractAIC.svycoxph survfit.svycoxph
### Keywords: regression survival survey

### ** Examples

## Somewhat unrealistic example of nonresponse bias.
data(pbc, package="survival")

biasmodel<-glm(I(trt>0)~age*edema,data=pbc)
pbc$randprob<-fitted(biasmodel)

dpbc<-svydesign(id=~1, prob=~randprob, strata=~edema, data=subset(pbc,trt>0))
rpbc<-as.svrepdesign(dpbc)

svycoxph(Surv(time,status)~log(bili)+protime+alb,design=dpbc)

svycoxph(Surv(time,status)~log(bili)+protime+alb,design=rpbc)



